Quikrbox User app - Bug #7391

In order history there is Ready to dispatch status and in filter shipped , if i apply shipped filter no
order being shown. How i can apply filter for ready to dispatch orders

09/05/2023 05:58 PM - priyanka Sharma

Status: Closed Start date: 09/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 09/11/2023 11:32 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/15/2023 03:34 PM - priyanka Sharma
- File clipboard-202309151533-giqph.png added

- Status changed from Resolved to Reopened

clipboard-202309151533-gigph.png

#3 - 09/21/2023 08:33 AM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 09/22/2023 10:18 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 09/23/2023 08:10 PM - Himanshu khare

- Status changed from Reopened to Feedback

Done from my side api need to be done

#6 - 10/04/2023 04:40 PM - priyanka Sharma
- Status changed from Feedback to Closed

Files

clipboard-202309151533-gigph.png 404 KB 09/15/2023 priyanka Sharma
